Множественные уязвимости в VMware Workstation и Player

Дата публикации:
29.01.2015
Дата изменения:
29.01.2015
Всего просмотров:
963
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:OF/RC:C) = Base:4.7/Temporal:3.5
(AV:L/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C) = Base:4.7/Temporal:3.5
(AV:L/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C) = Base:4.7/Temporal:3.5
CVE ID:
CVE-2014-8370
CVE-2015-1043
CVE-2015-1044
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware Player 6.x
VMware Workstation 10.x
Уязвимые версии:
VMware Workstation версии до 10.0.5
VMware Player версии до 6.0.5

Описание:

Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании и манипулировать определенными данными.

1. Уязвимость существует из-за неизвестной ошибки. Локальный пользователь может перезаписать произвольные файлы хоста.

2. Уязвимость существует из-за неизвестной ошибки, связанной с Host Guest File System (HGFS). Локальный пользователь может аварийно завершить работу гостевой виртуальной машины.

3. Уязвимость существует из-за неизвестной ошибки, связанной с процессом VMware Authorization (vmware-authd). Локальный пользователь может аварийно завершить работу хоста.


URL производителя: http://www.vmware.com/products/player/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.vmware.com/security/advisories/VMSA-2015-0001.html
http://jvn.jp/en/jp/JVN88252465/index.html